All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
dboard_iface.hpp File Reference
`#include <uhd/config.hpp>`
`#include <uhd/utils/pimpl.hpp>`
`#include <uhd/types/serial.hpp>`
`#include <boost/shared_ptr.hpp>`
`#include <boost/cstdint.hpp>`
`#include <string>`
`#include <vector>`

Go to the source code of this file.

## Classes

struct | uhd::usrp::dboard_iface_special_props_t
| Special properties that differentiate this daughterboard slot. More...
class | uhd::usrp::dboard_iface

## Namespaces

namespace | uhd
namespace | uhd::usrp